#Sun Aug 11 00:04:02 GMT+01:00 2019
tsi.image.sunny=true
tsi.image.count.below.proczen=14415
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.11596253621723604
tsi.image.time=August 10, 2019 11\:04\:00 PM GMT+00\:00
tsi.image.count.unknown=183
tsi.image.solar.altitude=4.7516843640204645
tsi.image.fraction.opaque=0.07865597556319205
tsi.image.count.box=16957
tsi.image.solar.azimuth=308.69142566473994
tsi.image.count.sky=44523
tsi.image.count.mask=4261
